Description

This study investigates an electrolyte system composed of lithium hexafluorophosphate (LiPF6), ethylene carbonate (EC) and ethyl methyl carbonate (EMC). For the assembly of full cells, electrodes based on graphite and lithium nickel dioxide (LNO) are used. This work provides insight into the similarity of formulations of an electrolyte optimized for maximum conductivity and another one optimized for maximum cycle life are expected to be in this chemical system. The goal is to assess whether it is promising to target research efforts on finding an electrolyte formulation within this chemical space which can fulfil both requirements.

A campaign utilizing the latest version of FINALES is designed to determine conductivity values and predict end of life for various electrolyte formulations containing the aforementioned chemicals. The campaign comprises the following tenants grouped by their type of service:

- Physical tasks:
    - ASAB: This tenant automatically formulates requested electrolytes starting from stock solutions provided to it. It can also measure the ionic conductivity of the prepared formulation using a symmetric two-electrode cell using two stainless steel electrodes.
    - AutoBASS: This tenant automatically assembles coin cells using electrolyte formulations provided to it.
    - Cycling: This tenant performs the cycling of cells provided to it. It additionally provides a service to reserve cycling channels for cells prior to requesting their assembly to ensure channel availability and proper wetting times.
- Computational tasks:
    - 3DS: This tenant performs molecular dynamics simulations and outputs the conductivity. Optional further outputs are the density and the radial distribution function for the requested formulation.
    - DegradationModel: This tenant predicts the end of life for a given capacity trajectory. It uses a threshold of 80 % of the initial capacity after three formation cycles as the definition for the end of life.
    - Overlort: This tenant manages the workflow of formulating electrolytes, assembling cells, cycling cells and predicting the end of life. Based on a request for a prediction of end of life or any other process step in between, it creates the necessary sub-requests to fulfil the task and merges them into one result which is subsequently reported to FINALES.
    - OCond: This tenant follows a Gaussian process for optimizing the electrolyte formulation for maximum conductivity. Based on the currently available data in the FINALES database, it suggests the most promising follow-up formulation targeted towards the maximization of the ionic conductivity.
    - OEOL: This tenant follows a gaussian process for optimizing the electrolyte formulation for maximum end of life of the full cells. Based on the currently available data in the FINALES database, it suggests the most promising follow-up formulation targeted towards the maximization of the end of life.
- Service tasks:
    - Transportation: This tenant allows for requests for transportation of physical samples. This is used for the transportation of electrolytes and battery cells between the devices connected to the tenants performing the physical tasks.
